@font-face {
    font-family: berkshire-swash;
    src: url(../fonts/BerkshireSwash-Regular.woff2);
    font-weight: normal;
    font-style: normal;
}
/* baloo-2-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Baloo-2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/baloo-2-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* baloo-2-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Baloo-2';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/baloo-2-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-200 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-200italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-300italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-600italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-700italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-800italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-900 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* nunito-sans-900italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v19-latin_latin-ext-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-track {
    background-color: #EEE5D8;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb {
    background-color: #85331b;
    border-radius: 8px;
    border: 3px solid #EEE5D8;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #85331bc0;
}
::-webkit-scrollbar-button:single-button {
    background-color: #EEE5D8;
    display: block;
    height: 16px;
    border-radius: 0px;
}
::-webkit-scrollbar-button:single-button:hover {
    background-color: #85331b50;
}
::-webkit-scrollbar-button:single-button:vertical:decrement {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%2385331b"><path d="M7 14l5-5 5 5z"/></svg>');
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
}
::-webkit-scrollbar-button:single-button:vertical:increment {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%2385331b"><path d="M7 10l5 5 5-5z"/></svg>');
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
}
html {
  /*scroll-behavior: auto !important;*/
}
body {
    font-family: Nunito Sans !important;
}
body.helix-ultimate {
    background-color: #FAF9F4;
}
body.helix-ultimate a{
    color:#C17E5E;
    transition: all 0.3s ease;
}
body.helix-ultimate a:hover{
    opacity: 0.8;
    text-decoration: underline;
}
body.helix-ultimate a.sp-scroll-up{
    bottom: 20px;
    right: 20px;
    color: #DCC7AE;
    background: #85331b;
    opacity: 0.7;
}
body.helix-ultimate a.sp-scroll-up:hover{
    color: #DCC7AE;
    background: #85331b;
    opacity: 1;
}
h1, h2, h3, h4, h5{
    color: #9ba78f;
    font-weight: 600;
    line-height: 1.5;
    /*text-shadow: 5px 5px 5px rgb(0 0 0 / 35%);*/
}
.bs{
    font-family: Baloo-2;
}
#sp-header {
    position: fixed !important;
}
#sp-header.full-header-left #sp-menu ul.sp-megamenu-parent>li.sp-menu-item>a,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li.sp-menu-item>a,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li>span{
    color: #9ba78f;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    text-transform: none;
    transition: all 0.3s ease;
}
#sp-header.full-header-left #sp-menu ul.sp-megamenu-parent>li.sp-menu-item.active>a,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li.sp-menu-item.active>a {
    color: #9ba78f;
    transition: all 0.3s ease;
}
#sp-header.full-header-left #sp-menu ul.sp-megamenu-parent>li.sp-menu-item>a:hover,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li.sp-menu-item>a:hover,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li>span:hover{
    color: #9ba78f;
    opacity: 0.8;
}
#sp-header.full-header-left.header-sticky, #sp-header.minimal-layout.header-sticky {
    background-color: #ffffff30;
}
#sp-header.full-header-left #sp-menu ul.sp-megamenu-parent>li.sp-menu-item .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a:hover,
#sp-header.minimal-layout #sp-menu ul.sp-megamenu-parent>li.sp-menu-item .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a:hover {
    background-color: #9ba78f30;
}
.offcanvas-menu .offcanvas-inner ul.menu>li span {
    cursor: pointer;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    display: inline-block;
}
section#sp-section-1.top-contact {
    position: fixed;
    width: 100vw;
    top: 0;
    z-index: 10000;
    text-align: center;
    background-color: #9ba78f30;
}
header#sp-header {
    padding-top: 28px;
    height: 108px;
    background-color: #dbc7ae4f !important;
    background: linear-gradient(to bottom, #dbc7ae4f 90%, rgba(220, 199, 174, 0) 100%) !important;
}
.sp-contact-mobile a,
.sp-contact-email a{
    color: #9ba78f;
    transition: all 0.3s ease;
}
.sp-contact-mobile a:hover,
.sp-contact-email a:hover{
    opacity: 0.8;
}
#sp-footer, #sp-bottom {
    background: #9ba78f;
    color: #ffffff;
}
.pdf-download-btn {
    display: inline-flex;
    align-items: center;
    background-color: #a3b19880;
    color: #000;
    text-decoration: none;
    padding: 10px 25px;
    border-radius: 50px;
    font-family: sans-serif;
    transition: background 0.3s ease;
}
.pdf-download-btn:hover,
.pdf-download-btn:active {
    background-color: #8f9e83;
    color: #000;
}
.pdf-icon {
    background-color: #f2ede4;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    margin-right: 15px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.btn-text {
    font-size: 1.1rem;
    font-weight: 500;
}
span.pdf-icon svg {
    fill: #8f9e83;
    width: 26px;
    height: 26px;
}
span.pdf-icon svg:hover {
    fill: #8f9e83;
}
.pdf-button {
    text-align: center;
}
.watercolor_blob {
    display: inline-block;
    background-image: url(/images/bg_items/watercolor_blob_brown.webp);
    background-size: 100% 100%;
    padding: 40px 50px;
}
.quotad_frame{
    display: inline-block;
    background-image: url(/images/bg_items/quotad_frame.webp);
    background-size: 100% 100%;
    padding: 20px 50px;
}
.quotad_frame h3{
    line-height: 24px;
}
#sp-footer a, #sp-bottom a {
    color: #85331b;
    font-size: medium;
    line-height: 17px;
    transition: all 0.3s ease;
}
#sp-footer a:hover, #sp-bottom a:hover {
    color: #85331b;
    opacity: 0.7;
}
#sp-footer .container-inner {
    padding: 20px 0;
    border-top: 1px solid #85331b;
}
.uppercase{
    text-transform: uppercase;
}
.burger-icon>span {
    background-color: #85331b;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #85331b;
}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -100vw;
}
.offcanvas-menu{
    background-color: #FFFFFFc0;
    width: 100vw;
}
.offcanvas-menu ul.mod-menu.mod-list.menu{
    text-align: center;
}
.offcanvas-menu .offcanvas-inner ul.mod-menu.mod-list.menu>li a{
    color: #85331b;
}
.offcanvas-menu .offcanvas-inner ul.mod-menu.mod-list.menu li.active>a{
    color: #85331b !important;
    font-weight: 800 !important;
}